body {
	background-color:#fcfcfc;
	margin:0;
	padding:0;
}

div.center {
	position: relative;
	background-color:#fcfcfc;
	background-image:url('../img/top-center.png');
	background-repeat:no-repeat;
	background-size: 95% 228px;
	background-position:center top;
	width: 1200px;
	padding-top: 10px;
	margin: 0px auto;/* center */
}
div.top {
	margin: 0px auto;/* center */
	position: relative;
	top: 0px;
	width: 540px;
	background-color: transparent;
}
div.lang {
	position: absolute;
	top: 10px;
	right: 70px;
}
div.pdf {
	position: absolute;
	top: 75px;
	right: 100px;
}
div.image-left {
	position: absolute;
	left: 0px;
	top: 0px;
}
div.image-right {
	position: absolute;
	right: 0px;
	top: 0px;
}
div.hemtopp {
	font-size: 60px;
	font-weight: bold;
	color: #707050;
	text-align: center;
	height: 70px;
	text-shadow: 2px 2px #303020;
}
div.hemunder {
	position: relative;
	left: 150px;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	color: #707050;
	text-align: center;
	height: 80px;
}
div.content {
	background-color: transparent;
	width: 1200px;
	margin: 0px auto;/* center */
}
div.forward_arrow {
	position: absolute;
	right: 0px;
	top: 200px;
	z-index:2000;
}
div.back_arrow {
	position: absolute;
	left: 0px;
	top: 200px;
	z-index:2000;
}
div.forward_arrow div {
	position: absolute;
	top: 43px;
	left: 20px;
	font-size: 25px;
	font-weight: bold;
	color: #fcfcfc;
}
div.back_arrow div {
	position: absolute;
	top: 43px;
	right: 20px;
	font-size: 25px;
	font-weight: bold;
	color: #fcfcfc;
}
div.book {
	height: 900px;
	width: 922px;
	background-color:#fcfcfc;
	margin: 0px 0px 0px 140px;
}
table.center {
	margin: 0px auto;
}
td.book {
	padding: 0 10px 0 10px;
    line-height: 40px;
	text-align: center;
	font-size: 20px;
}
td.menu {
	padding: 0 25px 0 25px;
    line-height: 40px;
    vertical-align: top;
}

td.selected img {
   box-shadow:0px 6px 11px 1px #333;
}

a:link {
	text-decoration: none;
	color: #0f6030;
}

a:hover {
    text-decoration: underline;
}

a:visited {
	color: #0f6030;
}
div.donate {
	margin-top: 50px;
}


div.stat-topp {
	padding: 20px 0 20px 10px;
}

div.stat-topp,span {
	padding-right: 20px;
}

div.stat-content {
	margin-left: 10px;
}

div.stat-content,table,tr,th {
	padding-right: 30px;
}

div.stat-content,table,tr,td {
	padding-right: 30px;
}

div.ram {
	border: 3px solid #9A244F;
	border-radius: 25px;
	padding: 5px;
	width: 600px;
	text-align: center;
	margin: 0px auto 15px auto; /* center */
}

div.ram .rubrik {
	font-size: 18px;
	font-weight: bold;
}


.tabs input[type=radio] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.tabs {
width: 650px;
float: none;
list-style: none;
position: relative;
padding: 0;
margin: 75px auto;
}
.tabs li{
float: left;
}
.tabs label {
  display: block;
  padding: 10px 20px;
  border-radius: 2px 2px 0 0;
  color: #606060;
  font-size: 20px;
  font-weight: normal;
  font-family: 'Roboto', helveti;
  background: rgba(255,255,255,0.2);
  cursor: pointer;
  position: relative;
  top: 3px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs label:hover {
background: rgba(255,255,255,0.5);
top: 0;
}

[id^=tab]:checked + label {
background: #606060;
color: white;
top: 0;
}

[id^=tab]:checked ~ [id^=tab-content] {
  display: block;
}
.tab-content{
z-index: 2;
display: none;
text-align: left;
width: 100%;
font-size: 15px;
line-height: 140%;
padding-top: 10px;
background: #E0E0E0;
padding: 15px;
color: #202020;
position: absolute;
top: 53px;
left: 0;
box-sizing: border-box;
-webkit-animation-duration: 0.5s;
-o-animation-duration: 0.5s;
-moz-animation-duration: 0.5s;
animation-duration: 0.5s;
}
